 @charset "utf-8";
/* CSS Document */
body{
	font-size: 12px;
}
header{
	padding: 5px 10px;
	position: fixed;
	border-bottom: 3px solid #6FAE57;
	background-color: #FFF;
	margin-bottom: 20px;
	width: 100%;
	z-index: 100;
}
header #hd-logo{
	display: inline-block;
}
header #hd-logo img{
	width: auto;
	height: 40px;
}
header #hd-info{
	display: none;
}
header #hd-nav{
	display: none;
}
#searchBox{
	display: none;
	padding: 10px 0;
}
#searchBox input[type=text]{
	width: 70%;
}
.sp-hd-btn-con{
position: absolute;
right: 10px;
top: 15px;
width: 80;
}
.sp-hd-btn-con span{
background-repeat: no-repeat;
background-size: cover;
display: inline-block;
height: 30px;
width: 30px;
cursor: pointer;
margin-right: 10px;
}
.sp-hd-btn-con span:nth-last-of-type(1) {
margin-right: 0;
}

.sp-hd-btn-con span.active{
background-image: url(../img/sp/sp-icon-close.png);
}
.sp-icon-menu{
background-image: url(../img/sp/sp-icon-menu.png);
}
.sp-icon-search{
background-image: url(../img/sp/sp-icon-search.png);
}
footer{
	background-color: #F3FCF3;
	padding: 10px;
	position: relative;
	z-index: 0;
}
.pc-gnav-con{
	display: none;
}
.sp-gnav-con{
	position: fixed;
	background-color: rgba(110,170,90,0.8);
	top: 0;
	width: 100%;
	height: 100vh;
	overflow: auto;
	z-index: 99;
	padding-top: 57px;
	display: none;
}
.sp-gnav-con > ul > li{
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
.sp-gnav-con > ul > li > ul{
	display: none;
}
.sp-gnav-con > ul > li > ul > li{
	border-top: 1px solid rgba(255,255,255,0.4);
}
.sp-gnav-con a.parent,.sp-gnav-con span.parent{
	background-color: rgba(110,170,90,1);
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	cursor: pointer;
}
.sp-gnav-con span.parent:hover,.sp-gnav-con span.parent.active{
	background-color: #538640;
	text-decoration: underline;
}
.sp-gnav-con a.child{
	background-color: #3C7755;
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 10px 10px 10px 20px;
}
.sp-gnav-con a.child:hover{
	background-color: #538640;
	text-decoration: underline;
}
#ft-nav{
	display: none;
}
#add{
	font-size: 0.7rem;
	margin-bottom: 5px;
}
#add span{
	display: block;
}
#copyright{
	font-size: 0.6rem;
}

.news-con{
	padding: 80px 10px 0;
	margin-bottom: 30px;
}
#right_banner{
	padding: 0 10px;
	margin-bottom: 30px;
}
#right_banner ul{
	display: -webkit-flex;
     display: -moz-flex;
     display: -ms-flex;
     display: -o-flex;
     display: flex;
     flex-wrap: wrap;
     justify-content: space-between;
}
#right_banner li{
	width: 49%;
	margin-bottom: 10px;
}
#right_banner li img{
	width: 100%;
	height: auto;
}
.main-con{
	padding: 70px 10px 0;
}
.main-con img{
	height: auto;
	max-width: 100%;
}
.main-con p{
	margin-bottom: 5px;
}
.main-con ul.boder{
	margin-bottom: 10px;
}
.main-con ul.border li{
	border-bottom: 1px dotted #666;
	padding: 5px 0;
	margin-bottom: 5px;
}
.main-con ul.border li.pc-display{
	display: none;
}
#main_title h4{
	font-size: 0.8rem;
	margin-bottom: 5px;
}
#main_title h5,#main_title p.title{
	font-size: 1.2rem;
	margin-bottom: 20px;
}
.main-con .line,.main-con .line_and{
	border: none;
	border-top: dashed 1px #A6BF2E;
	height: 1px;
	margin: 10px 0;
	clear: both;
}
/*タイトル*/
#main-title-sec {
	margin-bottom: 20px;
}
#main-title-sec h1{
	font-size: 1.3rem;
	line-height: 1.3;
}
#main-title-sec .subtitle{
	color: #666;
	font-size: 0.8rem;
	margin-bottom: 5px;
}
.content h2 {
	color: #568936;
	font-size: 1rem;
	line-height: 1.3rem;
	margin: 20px 0 15px;
	
}
.content h3{
	border-bottom: solid 2px #060;
	padding-bottom: 5px;
	font-size: 0.9rem;
	margin-bottom: 10px;
}
.content h6{
	border-bottom: solid 2px #060;
	padding-bottom: 3px;
	font-size: 0.8rem;
	margin-bottom: 10px;
	margin-top: 20px;
}
.gotop{
	margin: 20px 5%;
}
.gotop a{
	border-radius: 5px;
	background-color: #E0E5BE;
	color: #390;
	display: block;
	text-align: center;
	padding: 5px;
}
#bread-nav{
	margin-bottom: 10px;
	font-size: 0.6rem;
}
/*お知らせの目次*/
.tab-btn { margin-bottom: 10px; }
.tab-btn ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
.tab-btn li {
	width: calc(100% / 3);
}
.tab-btn li a{
	display: block;
	padding: 10px 5px;
	color: #390;
	text-decoration: none;
	border-radius: 5px;
	font-size: 0.6rem;
	text-align:center;
}
.tab-btn li a:hover,.tab-btn li a.active{
	text-decoration: underline;
}
.tab-con{
	display: none;
}
.tab-con.active{
	display: block;
}
.tab-btn li:nth-child(1) {
	background-color: #E0E5BE;
}
.tab-btn li:nth-child(2) {
	background-color: #f7d7f7;
}
.tab-btn li:nth-child(3) {
	background-color: #f9d195;
}
.tab-btn li a:hover,.tab-btn li a.active{
	background-color: #CDDD8A;
}
.tab-btn li:nth-child(2) a:hover,.tab-btn li:nth-child(2) a.active {
	background-color: #fbc9fb;
}
.tab-btn li:nth-child(3) a:hover,.tab-btn li:nth-child(3) a.active {
	background-color: #f5c174;
}
.news-date{
	margin: 0 0 5px;
	font-size: 0.6rem;
	color: #666;
}
.news-title{
	border-bottom: 1px dotted #666;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.icon_news {
	margin: 0 8px 0 0;
	padding: 3px 10px;
	background-color: #CDDD8A;
	color: #FFF;
}
.icon_event {
	margin: 0 8px 0 0;
	padding: 3px 10px;
	background-color: #fbc9fb;
	color: #FFF;
}
.icon_report {
	margin: 0 8px 0 0;
	padding: 3px 10px;
	background-color: #f5c174;
	color: #FFF;
}
.index_box{
	border: 5px solid #E0E5BE;
	padding: 10px 20px;
	margin-bottom: 10px;
}
.index_box_contents{
	font-size: 1rem;
	margin-bottom: 5px;
}
.index_box_menu{
	display: inline-block;
	margin-left: 20px;
}
.backnumber {
	font-size: 0.7rem;
	margin-bottom: 10px;
}
ul.list_asterisk {
    padding-left: 1.5em;
    margin: 0;
}
ul.list_asterisk li {
    list-style-type: none;
    text-indent: -1.5em;
}
ul.list_asterisk li:before {
    content: "※";
    padding-right: 0.5em;
}
ol.list_parentheses {
    padding-left: 2em;
    margin: 0;
}
ol.list_parentheses li {
    list-style-type: none;
    text-indent: -2em;
    counter-increment: cnt;
}
ol.list_parentheses li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
/*写真付きの室員紹介*/
.member_img,.k_img {
	text-align: center;
	margin-bottom: 10px;
}

.member_message,.k_message,.staff_box {
	margin-bottom: 20px;
}

/*wlb*/
.gohome_img,.gif_img,.handbook_img,.care_img,.nurseryroom_img,.babycare_img,.daycare_img,.consul_img,.badge_img,.heart_img,.bs_img,.babybed_img,.restroom_img,.id_img,
#report_img,#form_img,#ssrep_img,#csrep_img {
	text-align: center;
	margin-bottom: 10px;
}

/*women*/
.time_img,.assistant_img,.career_img,
#demo,#next_img {
	text-align: center;
	margin-bottom: 10px;
}

/*faq*/
.q,.a {
	background-repeat: no-repeat;
	background-position: 1px center;
	padding: 10px 0 10px 45px;
    /*padding-left: 1em;
    text-indent: -1em;*/
}

.q {
	background-image: url(../img/faq/q.gif);
	color: #1C3CA8;
}

.a {
	background-image: url(../img/faq/a.gif);
	color: #F821ED;
}

/*cooperation*/
.forum_img,.synp_p_img,.area_img,
#statement_img,#doc_img {
	text-align: center;
	margin-bottom: 10px;
}

.sp-table-area {
 margin-bottom: 20px;
 margin-top: 20px;
 overflow: auto;
}
.sp-table-area table {
 margin: 0!important;
 min-width: 680px;
}	

/*図書の貸出*/
.book_img_r {
	margin: 0 0 15px!important;
}
.book_img_r img {
	width: 100%;
}
.scroll {
	overflow: auto;
	white-space: nowrap;
}
.scroll::-webkit-scrollbar {
	height: 5px;
}
.scroll::-webkit-scrollbar-track {
	background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
.img_3c img {
    max-width: 100%;
    margin-bottom: 10px;
}
@media screen and (max-width: 581px){

}